---
group:
  name: 'digix2020'
  description: ''
  projects:
  - name: 'digix2020_ctr_rank1'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'digix2020_search_rank1'
    description: ''
    mirrorRelease: false
    topic: ''
  